Endpoint Vulnerability

Ubuntu Security Notice USN-3256-2

Description

The system could be made to crash under certain conditions.

Affected Products

linux-hwe - Linux hardware enablement (HWE) kernel linux-lts-trusty - Linux hardware enablement kernel from Trusty for Precise linux-lts-xenial - Linux hardware enablement kernel from Xenial for Trusty

References

CVE-2017-7308,